<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Everyone][who][knew][her][liked][her]]]></sentence>
<sentence><![CDATA[[Emma][felt][sorry][for][her]]]></sentence>
<sentence><![CDATA[[We][have][had][a][letter][from][Frank]]]></sentence>
<sentence><![CDATA[[I'm][sure][that][he][sent][it]]]></sentence>
<sentence><![CDATA[[Please][tell][Jane][to][stop]]]></sentence>

</sentences>
</exercise>